Voxalot / SIP Broker Support Forums

Voxalot / SIP Broker Support Forums (http://forum.sipbroker.com/index.php)
-   VoIP News (http://forum.sipbroker.com/forumdisplay.php?f=13)
-   -   Cisco IP Phone 7940/7960 Vulnerability (http://forum.sipbroker.com/showthread.php?t=1286)

martin 03-21-2007 02:23 PM

Cisco IP Phone 7940/7960 Vulnerability
 
Cisco released updates to their SIP firmware to resolve DOS (denial of service) vulnerabilities with the 7940/7960 IP phones.

Quote:

The vulnerability is caused due to an error within the handling of certain SIP INVITE messages. This can be exploited to reboot the device by sending a specially crafted INVITE message with a malformed "sipURI" field of the Remote-Party-ID.
Original Article


All times are GMT. The time now is 02:28 PM.

Powered by vBulletin® Version 3.7.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.